Page 1 of 1

Installing the CS

Posted: 10 Nov 2017, 21:21
by Niffdragon
Hi,long time lurker here

I'm having problems trying to install the CS on Linux Mint 18.2,
The game itself installs and runs great but when I try to install
the CS I get the following......

floob@floob-All-Series ~ $ sudo apt-cache search OpenMW
libmygui-dev - Fast, simple and flexible GUI for OpenMW - development files
openmw - Reimplementation of The Elder Scrolls III: Morrowind
openmw-cs - Replacement of The Elder Scrolls Construction Set
openmw-data - Resources for the OpenMW engine
openmw-launcher - Launcher for OpenMW using the Qt-Gui-Toolkit
floob@floob-All-Series ~ $ openmw-cs
The program 'openmw-cs' is currently not installed. You can install it by typing:
sudo apt install openmw-cs
floob@floob-All-Series ~ $ sudo apt install openmw-cs
Reading package lists... Done
Building dependency tree
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies.
openmw-cs : Depends: openmw-data (= 0.38.0-1build1) but 0.42.0-1+openmw~xenial1 is to be installed
E: Unable to correct problems, you have held broken packages.
floob@floob-All-Series ~ $


I take it that because I have build 0.42.0 of the game and the CS requires build 0.38.0
that it wont install? Is this correct or have I missed something?

Its not too much of an issue as I have the CS installed under Windows but I'm trying
to escape from windows! :D

Thanks in advance.........

Re: Installing the CS

Posted: 11 Nov 2017, 06:03
by aesylwinn
Are those packages from the ubuntu ppa or someplace else? It seems like a packaging issue to me.

Re: Installing the CS

Posted: 11 Nov 2017, 16:44
by Niffdragon
Yes, I installed the correct ppa,

I ran dkpg in recovery mode and got the following,

W.failed to fetch http://ppa.launchpad.net/openmw/openmw/ ... /InRelease temporary failure resolving 'ppa.launchpad.net'

I also ran an update to make sure my system isn't missing anything

I'll keep digging about.......

Re: Installing the CS

Posted: 14 Nov 2017, 01:24
by aesylwinn
Recently the following was mentioned regarding the ubuntu ppa, so perhaps you will want to try again after the next version is released.
psi29a wrote:
12 Nov 2017, 11:50
I've been updating packages, making things ready for the new release. There are currently no openmw packages away because new ones haven't been published yet with the new libraries.

Once the new release is there, everything should be back to normal. including the dailies.

Re: Installing the CS

Posted: 14 Nov 2017, 18:32
by Niffdragon
Ok Thanks ,will do........